/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body{
	font-family:'Arimo' !important;
}
.sb-toggle-wrapper {
    display: none;
}
h1.oops {
    text-align: center;
}
/*header*/
.fusion-secondary-header{
	display:none;
}
.imgicone img {
    padding-left: 24px;
}
.fusion-sticky-header-wrapper{
	height:0px !important;
}
.fusion-logo-link img {
    margin-top: 0px;
    margin-bottom: 0;
}
.rtl .fusion-main-menu > ul > li {
    background-image: url('https://copykeys.co.il/wp-content/uploads/2017/01/menu-seperator.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 16px;
}
.fusion-main-menu > ul > li > a{
    line-height: 34px !important;
    font-family: 'Arimo' !important;
   font-weight:normal !important;
}
 .fusion-main-menu .current_page_item > a {
    color: #34aee2;
    border-color: transparent !important;
}
.fusion-main-menu > ul > li > a {
    color: #34aee2;
    border-color: transparent !important;
}
.fusion-main-menu .fusion-main-menu-search a {
    font-family: 'icomoon' !important;
    cursor: pointer;
}

.fusion-main-menu > ul > li {
    padding-right: 16px !important;
}
.rtl .fusion-main-menu > ul > li:nth-last-child(1) {
    background: none !important;
}
.fusion-main-menu .sub-menu li a{
   font-family: 'Arimo' !important;
   font-weight:normal !important;
   font-size:16px;
}
.servismenu a span {
    font-weight: bold;
}
/*home -text-logos*/
#logos-text {
    position: absolute;
    /*right: 30%;*/
    z-index: 2;
    /*padding-top: 34px;*/
    font-size: 37px;
    font-family: 'Arimo';
    left: 50%;
     transform: translateX(-50%);
 -webkit-transform: translateX(-50%);
   -moz-transform: translateX(-50%);
   -o-transform: translateX(-50%); 
}

#logos-text2 {
position: absolute;
z-index: 2;
margin-top: 78px;
font-size: 28px;
color: #000;
font-family: 'Arimo';
 left: 50%;
 transform: translateX(-50%);
 -webkit-transform: translateX(-50%);
   -moz-transform: translateX(-50%);
   -o-transform: translateX(-50%); 

}

#logos-text3 {
position: absolute;
right: 46%;
z-index: 2;
margin-top: -134px;
}
#logos-text3 h1 {
    font-size: 26px;
    font-family: 'Arimo';
}

#rightside {
    border-left: 2px solid #ccc;
}
/*text-info*/
.warp-img {
    float: right;
    padding-right: 273px;
    border-left: 1px solid #ccc;
    padding-left: 17px;
}
.title-box {
    float: right;
    padding-right: 20px;
    border-left: 1px solid #ccc;
    padding-left:15px;
    font-size: 28px;
    color: #2ea3da;
}
.title-num {
   font-size: 21px;
   text-align: center;
   padding-bottom: 13px;
   font-weight: Bold;
   font-family: 'Arimo';
}
.text-free {
    float: right;
    padding-right: 15px;
    padding-top: 9px;
}
/*filter sherch*/
/*div.wpdreams_asl_container[id*="ajaxsearchlite"] {
    width: 100%;
    margin: 0px 15px 0px 15px;
    background: #020202;
    padding: 12px 12px;
}*/
div[id*="ajaxsearchlite"]{
	text-align:right !important;
}
#ajaxsearchlite1 .probox, div[id*="ajaxsearchlite"] .probox{
	border-radius:0px !important;
}
div[id*="ajaxsearchlite"], div[id*="ajaxsearchlite"] *, div[id*="ajaxsearchliteres"], div[id*="ajaxsearchliteres"] *, div[id*="ajaxsearchlitesettings"], div[id*="ajaxsearchlitesettings"] *{
	text-align:right !important;
}
div[id*="ajaxsearchlite"] .probox div.prosettings{
	display:none !important;
}

/*form-home*/
.wpcf7-form-control.wpcf7-textarea.form-control.form {
    resize: none;
}
.form-contact {
    width: 66%;
    margin: 0 auto;
    -webkit-transition-timing-function: ;
}
.wpcf7-form .wpcf7-response-output {
    margin-left: 0;
    margin-right: 0;
    padding: 12px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-align: center;
    text-transform: uppercase;
    width: 80%;
}
.col-md-6.col-sm-12.con {
    padding-left: 1px;
    padding-bottom: 5px;
    padding-right: 5px;
}
.col-md-12.col-xs-12 {
  padding-right: 5px;
  padding-left: 2px;
  padding-top: 9px;
  padding-bottom: 9px;
}
.col-md-4.col-xs-12 {
    padding-right: 5px;
    padding-left: 2px;
    padding-bottom: 14px;
}
.wpcf7-form textarea{
	height:94px;
	color:#000 !important;
	font-size:14px;
	font-family:'Arimo';
	font-weight:normal;
}
.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-control.form {
    width: 100%;
}
.hide {
    display: none !important;
}
#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder{
	color:#000 !important;
	font-size:14px;
	font-family:'Arimo';
	font-weight:normal;
}
.wpcf7-form-control.wpcf7-submit.btn2 {
    margin-bottom: 30px;
    font-size: 19px;
    font-family: 'arimo';
    background: none;
    border: 1px solid #000;
    margin-top: 20px;
}
.wpcf7-form-control.wpcf7-submit.btn2:hover {
	background:#0484be;
}
.btn {
    background: #3db1c8 !important;
    font-size:15px !important;
    font-family:'Arimo' !important;
    font-weight:normal !important;
    float: left !important;

}
.col-md-12.btns {
    padding-left: 0px !important;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date{
  float: left !important;
}
.col-xs-12 {
    padding-right: 44%;
}
/*.btn2 {
    background: none;
    font-size: 25px;
    font-family: 'Arimo';
    font-weight: normal;
}*/
.btn2 {
    font-size: 25px;
    font-family: 'Arimo';
    font-weight: normal;
    border: none;
    cursor: pointer;
    background: none;
    color: #fff;
    margin: 0 auto;
    float: left !important;
}
.col-md-12.col-sm-12.con {
    padding: 0 4px 5px 0;
}

/*promp contactform*/
#popup_container {
    font-family: Arial, sans-serif;
    font-size: 12px;
    min-width: 300px;
    /* Dialog will be no smaller than this */
    
    max-width: 600px;
    /* Dialog will wrap after this width */
    
    background: #FFF;
    border: solid 5px #999;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#popup_title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1.75em;
    color: #666;
    background: #CCC url(images/title.gif) top repeat-x;
    border: solid 1px #FFF;
    border-bottom: solid 1px #999;
    cursor: default;
    padding: 0em;
    margin: 0em;
}
#popup_content {
    background: 16px 16px no-repeat url(images/info.gif);
    padding: 1em 1.75em;
    margin: 0em;
}
#popup_content.alert {
    background-image: url(images/info.gif);
}
#popup_content.confirm {
    background-image: url(images/important.gif);
}
#popup_content.prompt {
    background-image: url(images/help.gif);
}
#popup_message {
    padding-left: 48px;
}
#popup_panel {
    text-align: center;
    margin: 1em 0em 0em 1em;
}
#popup_prompt {
    margin: .5em 0em;
}
/*blog*/
#box-blog .slides {
    padding-bottom: 11px !important;
}
#box-blog .flex-active-slide {
    border: 1px solid #ccc !important;
}
/*fade-in*/
#square-lit{
   border-radius: 16px;
}
.shape.squareDemo > .textArea, .shape2.squareDemo > .textArea2{
	padding-top: 89px !important;
}
/*service page*/
.form-contact2 {
    width: 85%;
    margin:0px;
}
#man {
    position: absolute;
    padding-top: 16%;
}
/*toll tip form*/
.wpcf7-list-item-label {
    color:#fff;
    font-family:'arimo';
}
.tooltips {
    color: #fff;
    padding-right: 44px;
}
#payment-is-required {
    color: #000;
}

/*footer*/
.fusion-widget-area .widget_nav_menu li{
	padding:0px !important;
}
 .fusion-footer-widget-area ul li {
    border-color: transparent !important;
}
.sherch {
    padding: 0px 201px !important;
    background:#46b9e9;
}
.widget-title {
    font-size: 23px !important;
}

@media (max-width:1140px){

	div.wpdreams_asl_container[id*="ajaxsearchlite"] {
    width: 40%;
    padding: 0px 20% 0px 20%;
    margin: 0 auto !important;
}
#logos-text {
    position: absolute;
    z-index: 2;
    font-size: 28px;
    font-family: 'Arimo';
   left: 50%;
   transform: translateX(-50%);
}
}
@media only screen and (max-width: 1100px){
.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header-banner {
    margin-top: 10px;
    text-align: center;
}
.fusion-logo-right .fusion-header-banner {
    float: right;
    margin-top:23px;
    margin: 0 auto;
}

}
@media (max-width:1088px){
.fusion-logo-right .fusion-logo {
    text-align: center !important;
}
}

@media (max-width:991px){
    #logos-text {
    position: absolute;
    z-index: 2;
    font-size: 25px;
    font-family: 'Arimo';
    left: 50%;
    transform: translateX(-50%);
}
#logos-text2 {
    position: absolute;
    z-index: 2;
    margin-top: 28px;
    font-size: 19px;
    color: #000;
    font-family: 'Arimo';
    left: 50%;
    transform: translateX(-50%);
}
.form-contact{
	width:100%;
}
.form-contact2 {
    width: 100%;
    margin: 0px;
}
.col-md-12.col-sm-12.con {
    padding-bottom: 5px;
    /* padding: 0px 5px 5px 0px; */
}
}

@media(max-width:798px){
#man{
	display:none;
}
#logo24{
	display:none;
}
.fusion-page-title-captions {
    margin-top: 37px;
}	
}
@media(max-width:776px){
#logos-text {
    position: absolute;
    z-index: 2;
    font-size: 21px;
    font-family: 'Arimo';
    left: 50%;
    transform: translateX(-50%);
}
div.wpdreams_asl_container[id*="ajaxsearchlite"] {
    width: 87% !important;
    margin: 0px 0px 0px 0px;
    margin: 0 auto !important;
}

}
@media(max-width:654px){
	  #logos-text {
    position: absolute;
    z-index: 2;
    font-size: 18px;
    font-family: 'Arimo';
    left: 50%;
    transform: translateX(-50%);
}
}
@media(max-width:564px){
#logos-text {
    position: absolute;
    z-index: 2;
    font-size: 17px;
    font-family: 'Arimo';
    left: 33%;
    transform: translateX(-15%);
}
}
@media (max-width:480px){
	#logos-text {
    position: absolute;
    z-index: 2;
    font-size: 17px;
    font-family: 'Arimo';
   left: 24%;
   transform: translateX(-9%);
}
.warp-img {
    float: right;
    padding-right: 6px;
    border:none;
}
.title-box{
	border:none;
	padding-right:0px;
}

#logos-text2 {
    position: absolute;
    z-index: 2;
    color: #000;
    font-family: 'Arimo';
}
#logos-text3 {
    position: absolute;
    z-index: 2;
    margin-top:-56px;
    font-family: 'Arimo';
    color: #000;
}
}

@media (max-width:320px){
	.form-contact {
    width: 100%;
    margin: 0 auto;
    
}
#logos-text3 {
    position: absolute;
    z-index: 2;
    margin-top: -46px;
    right:40%;
    font-family: 'Arimo';
    color: #000;
}
#main {
    padding-left: 20px !important;
    padding-right: 16px !important;
}
}